{% extends 'base.html.twig' %}

{% block title %}Connexion à i2i{% endblock %}

{% block body %}

<div class="container">

<div class="row">
    <div class="col-md-3">&nbsp;</div>
    <div class="col-md-6 mt5">
        <div class="bg-light py-3 px-3">
            <h1>Connexion</h1>
            {% if hasError %}
                <div class="alert alert-danger">Une erreur est survenue, le nom d'utilisateur ou alors le mot de passe est invalide</div>
            {% endif %}
            <form action="{{ path('account_login') }}" method="POST">
                <div class="form-group">
                    <label for="email">Email</label>
                    <input type="text" name="_username" id="email" class="form-control" placeholder="Adresse email..." value="{{ username }}" required  />
                </div>
                <div class="form-group">
                    <label for="password">Mot de passe</label>
                    <input type="password" name="_password" id="password" class="form-control" placeholder="Mot de passe..." required/>
                </div>
                <div class="form-group">
                    <button class="btn btn-success" type="submit">Connexion</button>
                </div>
            </form>
        </div>
    </div>
</div>
{% endblock %}
